import { BaseXform } from "@excel/xlsx/xform/base-xform";
interface SheetModel {
    id: number;
    name: string;
    state?: string;
    rId: string;
}
declare class WorksheetXform extends BaseXform {
    render(xmlStream: any, model: SheetModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { WorksheetXform };
